PDF-API2-Simple

Prerequisites

PDF-API2-Simple declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.125
PDF::API20PDF-API2-2.021118.75